.slider_title{ margin:0px; padding:0px;}

.da-slider{
	width: 100%;
	min-width: 520px;
	height: 347px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;

	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2{
	color: #5F5F5F;
	font-size: 13px;
	width: 50%;
	top: 60px;
	z-index: 10;

	font-weight: 700;
}
.da-slide p{
	width: 45%;
	top: 110px;
	color: #5F5F5F;
	font-size: 13px;
	line-height: 26px;
	height: 140px;
	overflow: hidden;
	font-style: normal;
	font-weight: 400;
}
.da-slide .da-img{
	text-align: center;
	width: 56%;
	top: 0px;
	float:right;
	line-height: 320px;
	/*left: 110%; 60%*/
}
.da-slide .da-link{
	top: 260px; /*depends on p height*/
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	width: 134px;
	text-align: center;
	background: rgba(255,255,255,0.2);
}
.da-slide .da-link:hover{
	background: rgba(255,255,255,0.3);
}

.da-slide a.da-link.more{ background:#067AB3; border-bottom:4px solid #035E8B; color:#FFFFFF; font-size:15px; padding:10px 20px; text-align:center; width:140px;}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #D4D4D4;
	margin: 3px;
	cursor: pointer;
	border:1px solid #3A921C;
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 50%;
	background: #000000;
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 45%;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 2000;

}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0px;
	left: 0px;
	background: transparent url(../images/arrows.png) no-repeat top left;
	border-radius: 50%;
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 50px !important;
	top:30% !important;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 0% !important;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 45% !important;
	opacity: 1;
}


#da-slider3{ float:left; margin:0; padding:0; width:100%;}
#da-slider3 .da-slide-current{ float:left; margin:0; padding:0; width:100%;}

img.slid{ float:left; margin:0; padding:0; width:100% !important; left:0 !important; top:0 !important;}
#our-works2{ float:left; width:100%;}

.da-slide-current .da-img img{ width:100%; } 
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}

#da-slider2{ display:none;}
a.slidesjs-play{ display:none !important;}



#da-slider3 .da-slide-current a.more{ position:absolute; bottom:92px !important; top:auto !important; margin-top:auto !important; z-index:999999; background:none !important; left:11% !important; border:none !important; margin-left:0 !important;}
#da-slider3{ height:auto !important;}
#da-slider3 .da-dots{ display:none; }
#da-slider3 .da-arrows span.da-arrows-next{ top:45% !important;}

#da-slider3 .da-slide{ position:relative;}
#da-slider3 .da-slide-current img.slid{float: left !important; left: 0 !important; position: relative !important; width: 100% !important;}


@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ right: 0; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ right: 0; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{  right: 0; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ right: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ right: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ right: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 0%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ right: 0;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 0;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 0;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 0;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ right: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ right: 0%;  opacity: 1; }
	40%{ left: 0%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ right: 0%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ right: 0%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 0%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ right: 0;  opacity: 1; }
	40%{ right: 0;  opacity: 1; }
	90%{ right: 0;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 0%;  opacity: 1; }
	99%{ left: 0%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ right: 0;  opacity: 1; }
	40%{ left: 0%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}





@media only screen and (min-width:1024px) and (max-width:1400px) {
.da-slide h2{ top:10px;}
.da-slide p{ top:60px; }
.da-slide .da-link{ top:195px;}
.da-slider{ height:275px;}
#da-slider3{ height:345px;}
#da-slider3 .da-slide-current a.more{ margin-top:50px; margin-left:95px;}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	.da-slide-current .da-img{ left:50%;}
	.da-slide h2{ font-size:12px; top:0;}
	.da-slide p{ top:45px;}
	.da-slide .da-link{ top:145px;}
	.da-slider{ min-height:300px; height:300px;}
	.jcarousel-skin-tango .jcarousel-next-horizontal{ margin-right:-43px;}
	.box p{ min-height:195px;}
	.evalution{ width:auto;}
	.span3 p{ font-size:13px;}
	.da-slide .da-link{ top:180px;}
	#slideshow-testimonial{ height:137px;}
	#da-slider3{ height:260px;}
	.da-slide .da-link{ top:90px;}
	.da-slide .da-link img{ width:70%;}
	
	.da-slide p{ height:160px;}
	.da-slider a.more.da-link{ margin-top:135px; padding:5px 0px;}
	#da-slider3 .da-slide-current a.more{  margin-left:75px;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
	#graph{ display:none; }
	.coloum{ width:100%;}
	.coloum img.client{ width:auto;}
	.coloum img{ width:98%;}
	#slideshow-testimonial{ height:110px;}
	.coloum h2{ font-size:18px;}
	
/*	a.jcarousel-control-prev{ background:url(../images/arrows.png) no-repeat 0 0; width:50px; font-size:0; height:50px; float:left; position:absolute; top:50%; margin-top:-40px; left:0; margin-left:25px; z-index:9990;}
	a.jcarousel-control-next{ background:url(../images/arrows.png) no-repeat -50px 0; font-size:0; width:50px; height:50px; float:left; position:absolute; top:50%; margin-top:-40px; margin-right:25px; right:0; z-index:9990;}*/
	#da-slider2{ width:100%; }
	#da-slider2 .da-slide{ width:100%; }
	#da-slider2 .da-slide img{ width:93%; }
	#da-slider2{ height:180px !important; min-height:inherit;}
	#slides .slidesjs-container{ height:auto !important;}
	header{ margin-bottom:0;}
	#da-slider2{ display:inherit !important;}
	.box p{ min-height:inherit;} 
	#center{ overflow:hidden;}
	#center1{ overflow:hidden;}
	#center2{ overflow:hidden;}
	#center3{ overflow:hidden;}
	#center4{ overflow:hidden;}
	#center5{ overflow:hidden;}
	#center6{ overflow:hidden;}
	#center7{ overflow:hidden;}
	#center_box{ overflow:hidden;}
#center_icons{ overflow:hidden;}
	#container{ width:100%; overflow:hidden; float:left;}
	#slides{ display:none !important;}
	#slideshow-testimonial{ height:130px;}

	
	#da-slider2 .da-dots{ display:none; }
	#da-slider2 .jcarousel-control-prev{ background:url("../images/arrows.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float:left; position:absolute; left:0; top:0; margin-top:50px; width:50px; height:50px; z-index:9999; }
	#da-slider2 .jcarousel-control-next{ background:url("../images/arrows.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0); float:left; position:absolute; right:0; top:0; margin-top:50px; width:50px; height:50px; z-index:9999; margin-right:50px; }
	.da-arrows span{ top:30% !important;}
}

@media only screen and (min-width:240px) and (max-width:479px) {
	#graph{ display:none; }
	.coloum{ width:100%;}
	.coloum img.client{ width:auto;}
	.coloum img{ width:98%;}
	
	.coloum h2{ font-size:18px;}
	#our-works2{ display:none;}
	.box{ width:90%;}
	#portfolio h2{ font-size:18px;}
	#portfolio p{ font-size:12px;}
	.jcarousel-skin-tango .jcarousel-prev-horizontal{ margin-left:-15px;}
	.jcarousel-skin-tango .jcarousel-next-horizontal{ margin-right:5px;}
	.jcarousel-skin-tango .jcarousel-item-horizontal{ margin-right:92px;}
	#slideshow-testimonial{ height:157px;}
	
	#da-slider2{ width:100%; }
	#da-slider2 .da-slide{ width:100%; }
	#da-slider2 .da-slide img{ width:62%; }
	#da-slider2{ height:180px !important; min-height:inherit;}
	#slides .slidesjs-container{ height:auto !important;}
	header{ margin-bottom:0;}
	#da-slider2{ display:inherit !important;}
	#slideshow-testimonial{ height:190px;}
	#slideshow-testimonial .active{ min-height:190px;}
	p.copyright{ width:76%; margin:0 12%;}

	#container{ width:100%; overflow:hidden; float:left;}
	#slides{ display:none !important;}
	#da-slider2{ height:125px !important;}
	
	#da-slider2 .da-dots{ display:none; }
	#da-slider2 .jcarousel-control-prev{ background:url("../images/arrows.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float:left; position:absolute; left:0; top:0; margin-top:50px; width:50px; height:50px; z-index:9999; }
	#da-slider2 .jcarousel-control-next{ background:url("../images/arrows.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0); float:left; position:absolute; right:0 ; top:0; margin-top:50px; width:50px; height:50px; z-index:9999; margin-right:50px; }
	
	.da-arrows span.da-arrows-next{
	right: 200px !important;
	top:30% !important;
}
.da-arrows span{ top:30% !important;}
}

